*
{
     margin : 0;
     border : 0;
     padding : 0;
}

html
{
     height : 100%;
     background-image : url(resources/images/framework/background.jpg);
}

body
{
     position : relative;
     min-width : 779px;
     width : 100%;
     min-height : 100%;
     height : auto !important;
     height : 100%;
     font : 16px "Trebuchet MS", Helvetica, sans-serif;
     text-align : center;
     color : rgb(199,255,199);
}

h1, h2
{
     font : italic 32px "Palatino Linotype", "Book Antiqua", Palatino, serif;
     color : rgb(222, 140, 222);
}

h2
{
     font-size : 24px;
}

a:link
{
     text-decoration : underline;
     color : rgb(255,199,255);
}

a:visited
{
     text-decoration : underline;
     color : rgb(255,227,255);
}

a:hover
{
     text-decoration : none;
}

a:focus
{
     outline : rgb(192,181,213) dotted 1px;
}

a:active
{
     color : white;
}

p
{
     position : relative;
     margin : 0 auto;
     max-width : 750px;
     margin-top : 8px;
     margin-bottom : 8px;
     text-indent : 16px;
     text-align : justify;
}

ul
{
     display : inline-block;
     position : relative;
     max-width : 750px;
     margin : 0 auto;
     font-weight : bold;
}

li
{
     position : relative;
     margin : 0 auto;
     text-align : left;
}

li h1, li h2
{
     text-align : center;
}

select, input
{
     border : 1px solid rgb(155,125,155);
     border-radius : 18px;
     padding : 2px;
     background-color : rgb(230,217,255);
     color : rgb(106,0,119);
     text-align : center;
}

select:focus, input:focus
{
     border : 1px solid rgb(222,140,222);
     background-color : rgb(247,236,255);
     color : rgb(155,25,155);
     outline : none;
}

option
{
     color : rgb(188,0,212);
}

#Top_Left_Corner
{
     position : absolute;
     top : 0px;
     left : 0px;
     width : 444px;
     height : 158px;
     background : url(resources/images/framework/sprites_1.png) no-repeat -2px -132px;
}

#RVM_Logo_Handle
{
     position : absolute;
     top : 46px;
     left : 20px;
     width : 119px;
     height : 35px;
     background-image : url(resources/images/framework/rvm_logo_handle.gif);
}

#Top_Edge
{
     position : absolute;
     top : 0px;
     right : 245px;
     left : 440px;
     z-index : -1;
     height : 128px;
     background : url(resources/images/framework/sprites_1.png) repeat-x 0 -2px;
}

#Top_Right_Corner
{
     position : absolute;
     top : 0px;
     right : 0px;
     width : 246px;
     height : 162px;
     background : url(resources/images/framework/sprites_1.png) no-repeat -218px -292px;
}

#RVM_Logo_Overlay
{
     position : absolute;
     top : 10px;
     left : 441px;
     width : 323px;
     height : 108px;
     background : url(resources/images/framework/sprites_1.png) no-repeat -2px -777px;
}

#Keyboard
{
     position : absolute;
     top : 143px;
     left : 0px;
     padding-right : 67px;
     width : 147px;
     height : 483px;
     background : url(resources/images/framework/sprites_1.png) no-repeat -2px -292px;
}

#Keyboard a
{
     position : absolute;
}

#Home
{
     top : 1px;
     left : 54px;
}

#Join_Now
{
     top : 44px;
     left : 41px;
}

#People_Ensembles
{
     top : 108px;
     left : 8px;
}

#Places
{
     top : 148px;
     left : 52px;
}

#Concert_Series
{
     top : 188px;
     left : 23px;
}

#Group_Instruction
{
     top : 252px;
     left : 12px;
}

#Camps_Festivals
{
     top : 296px;
     left : 16px;
}

#Why_Music
{
     top : 360px;
     left : 33px;
}

#About_Us
{
     top : 400px;
     left : 41px;
}

#Contact_Us
{
     top : 440px;
     left : 35px;
}

#Left_Edge
{
     position : absolute;
     top : 625px;
     bottom : 52px;
     left : 0px;
     z-index : -1;
     width : 214px;
     background : url(resources/images/framework/sprites_2.png) repeat-y -2px 0;
}

#Main
{
     padding : 158px 37px 207px 232px;
     min-height : 308px;
     height : auto !important;
     height : 297px;
     overflow : auto;
}

#Main img
{
     border : 5px ridge rgb(218,119,218);
}

.Divider
{
     margin-right : auto;
     margin-left : auto;
     width : 391px;
     height : 11px;
     background : url(resources/images/framework/sprites_1.png) no-repeat -2px -887px;
}

.Left_Align
{
     text-align : left;
}

.Small
{
     font-size : 13px;
}

.Bold, strong
{
     color : rgb(114,182,124);
}

.Italic
{
     font-style : italic;
}

.Underline
{
     text-decoration : underline;
}

.Padded
{
     padding : 16px;
}

.Comment
{
     font-style : italic;
     color : rgb(249,187,255);
}

.Find_Button
{
     width : 71px;
     height : 24px;
     margin-left : 8px;
     border : 0;
     background-image : url(resources/images/framework/find_button.jpg);
     color : rgb(199,255,199);
}

.Find_Button:focus
{
     border : 0;
}

.Print_Width
{
     width : 750px;
     margin : 0 auto;
}

#Center_Column
{
     width : 50%;
     margin : 0 auto;
}

#Center_Column *
{
     text-align : left;
}

#Left_Column
{
     float : left;
     width : 50%;
}

#Left_Column *
{
     padding-right : 8px;
}

#Right_Column
{
     float : right;
     width : 50%;
}

#Right_Column *
{
     padding-left : 8px;
}

.Clear_Both
{
     clear : both;
}

#Webpage_Properties
{
     position : absolute;
     right : 37px;
     bottom : 139px;
     left : 232px;
     height : 67px;
     font-size : 13px;
}

#Webpage_Properties a
{
     text-decoration : none;
}

#Webpage_Properties img
{
     vertical-align : middle;
     margin-left : 8px;
     margin-right : 8px;
}

#Footer
{
     position : absolute;
     right : 37px;
     bottom : 60px;
     left : 232px;
     height : 86px;
     z-index : 1;
     font-size : 16px;
}

#Right_Edge
{
     position : absolute;
     top : 161px;
     right : 0px;
     bottom : 51px;
     z-index : -1;
     width : 19px;
     background : url(resources/images/framework/sprites_2.png) repeat-y -218px 0;
}

#Bottom_Left_Corner
{
     position : absolute;
     bottom : 0px;
     left : 0px;
     width : 441px;
     height : 53px;
     background : url(resources/images/framework/sprites_1.png) no-repeat -2px -900px;
}

#Bottom_Edge
{
     position : absolute;
     right : 245px;
     bottom : 0px;
     left : 440px;
     z-index : -1;
     height : 20px;
     background : url(resources/images/framework/sprites_1.png) repeat-x 0 -954px;
}

#Bottom_Right_Corner
{
     position : absolute;
     right : 0px;
     bottom : 0px;
     width : 246px;
     height : 53px;
     background : url(resources/images/framework/sprites_1.png) no-repeat -218px -456px;
}